Subject: Welcome to Freshdesk. Let's get you started.
From: "Girish Mathrubootham" <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Sun, 12 Jan 2020 21:57:50 +0000 (UTC)

Hi there, I’m Girish, the CEO of Freshworks, and I wanted to personally welcome you onboard. You’re joining thousands of businesses that use Freshworks to engage with customers. Thank you for choosing our support product - Freshdesk, to provide better support to your customers. I have one quick question for you - What is the most important challenge that you are attempting to solve with Freshdesk? I ask because I want to understand what's important to you. Reply to this email and our team will help you resolve them. I'd also urge you to book your free demo as we’ve found that those who get in touch, have a faster and successful evaluation. P.S. You can get started right away by setting up a support email. Link your support mailbox, without disrupting your existing support workflow, to receive a copy of all your emails in Freshdesk. This will help you see what your support will look like with Freshdesk! Book Demo Set up Email Support Regards, Girish Mathrubootham CEO @ Freshworks With lots of ❤️from Freshdesk by Freshworks Message sent by Freshworks Inc at 2950 S. Delaware Street, Suite 201,San Mateo, CA, United States of America. Don't want to receive emails from us? Manage your email preferences here . Powered by Freshmarketer